import { Component, Input } from '@angular/core';
import { FormControl } from '@angular/forms';

@Component({
  selector: 'save-throw-field',
  templateUrl: './save-throw-field.component.html',
  styleUrls: ['./save-throw-field.component.scss'],
})
export class SaveThrowFieldComponent {
  @Input() attribute: string = '';

  public modifier: string = '+5';

  public nameTranslator: any = {
    strength: 'Stärke',
    dexterity: 'Geschicklichkeit',
    constitution: 'Konstitution',
    intelligence: 'Intelligenz',
    wisdom: 'Weisheit',
    charisma: 'Charisma',
  };
}
