import { Component, Input } from '@angular/core';
import { DetailsService } from 'src/services/details/details.service';
import { Attribute } from 'src/interfaces/attribute';

@Component({
  selector: 'app-attribute-details',
  templateUrl: './attribute-details.component.html',
  styleUrl: './attribute-details.component.scss',
})
export class AttributeDetailsComponent {
  public constructor(public detailsService: DetailsService) {}
  @Input() public attribute!: Attribute;
  @Input() public modifier!: string;
}
